@charset "utf-8";
/* CSS Document */

body,html{
	margin:0;
	padding:0;
	font-family:"游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
/*------ヘッダー------*/
div#header{
	background-color:#fff;
	height:auto;
	width:auto;
}
div#header img{
	height:50px;
	margin-left:5%;
}
div.header_moji{
	font-size:16px;
	margin-left:5%;
	margin-top:5px;
}
div.header_moji br{
	display:none;
}
span#login{
	font-size:18px;
	font-weight:bold;
	margin-right:5%;
}
span#login a{
	color:#000;
}
span#login a:hover{
	color:#3CF;
}


#login_box_wrap{
	background:#505050;
	color:#fff;
	width:160px;
	font-size:13px;
	border:1px solid #808080;
	border-top:none;
	padding:0 5px 5px;
	position:absolute;
	z-index:1000;
	right:0;
	margin-right:10%;
}
#login_box{
	margin:10px 10px 5px;
}

#login_btn{
	font-size:14px;
	padding:5px;
	width:120px;
	margin:auto;
	background:#25aae2;
	border:1px solid #eeeeee;
	color:#fff;
	font-weight:bold;
	display: inline-block;
	text-align:center;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius : 3px;
	   -moz-border-radius : 3px;
	        border-radius : 3px;
}


/*------トップ画像------*/
div#top_img{
	background-image:url(../img/top_img.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height:500px;
}
/*------検索フォーム------*/
div#search{
	text-align: center;
	position:absolute;
	top:35%;
	left:25%;
}
div#search	select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 15px;
	background:#FFFFFF;
    border:1px solid #dadada;
    margin-bottom:5px;
	width:200px;
	padding:12px;
}
div#search select::-ms-expand {
    display: none;
}
input#submit_button{
	background:#3dadd9;
	border:none;
	color:#fff;
	font-weight:bold;
	height:40px;
	line-height:40px;
	width:120px;
	margin:0 auto;
	text-align:center;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius : 5px;
	   -moz-border-radius : 5px;
	        border-radius : 5px;
	font-size:16px;
}
input#submit_button:hover{
	background-color:#B7CDDA;
}

/*------コンテンツタイトル------*/
div.midashi{
	text-align:center;
	color:#45acd5;
	font-size:22px;
	font-weight:bold;
	height:50px;
	width:200px;
	margin:0px auto 10px;
}

/*------kookan説明------*/
div#kookan_box_wrap{
	background:#56ABD1;
	height:300px;
	padding:50px 0px 70px;
}
div#kookan_box{
	height:300px;
	max-width:800px;
	margin:0px auto 50px;
	color:#FFFFFF;
}
div.kookan_item_wrap{
	max-width:1300px;
	height:300px;
	margin:0px auto;
}
dl.kookan_item{
	width:200px;
	height:270px;
	float:left;
	margin:30px;
	text-align:center;
}
dt.kookan_img img{
	width:100px;
	margin:0px auto;
}
dl.kookan_item dd {
	text-align:center;
	font-size:16px;
	margin-top:10px;
	margin-left:0px;
}
dl.kookan_item dd p{
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin:0px;
}
div.kookan_img{
	width:100px;
	margin:0px auto;
}

/*------新着物件------*/
div#room_box{
	height:400px;
	max-width:1200px;
	margin:0px auto;
}
div.room_box_back{
	width:100%;
	height:400px;
	padding:80px 0px 100px;
}
#owl-demo .item{
	margin: 3px;
}
#owl-demo a{
	color:#000;
}
#owl-demo a:hover{
	color:#eabba9;
}
#owl-demo .trimming {
	position:relative;
	width: 180px;
	height: 180px;
	margin:0px auto;
	overflow: hidden;
}
#owl-demo .item img{
	position:absolute;
	top:-10px;
	left:-10px;
	height:200px;
}
#owl-demo .item .room_data{
	width:200px;
	font-size:13px;
	text-align:center;
	margin:0px auto;
	margin-top:5px;
}

/*------エリア選択------*/
#erea_select{
	background:#56ABD1;
	min-height:300px;
	padding:60px 0px 70px;
}
a {
	text-decoration: none;
}
a:hover{
	color:#E48E00;
}
#erea_select ul{
	list-style:none;
	max-width:800px;
	margin:0px auto;
	padding:0;
	text-align:center;
}
#erea_select ul li{
	padding:10px 0px;
	color:#fff;
	margin-bottom:2px;
	font-size:16px;
}
.child li{
	padding:10px;
	display:inline-block;
	margin:10px;
}
/*------閲覧履歴------*/
#room_history{
	max-width:1000px;
	height:350px;
	margin:0px auto;
	padding:60px 0px 100px;
}
#owl-demo2 .item{
  margin: 3px;
}
#owl-demo2 a{
	color:#000;
}
#owl-demo2 a:hover{
	color:#eabba9;
}
#owl-demo2 .trimming {
	position:relative;
	width:150px;
	height:150px;
	margin:0px auto;
	overflow: hidden;
}
#owl-demo2 .item img{
	position:absolute;
	top:-10px;
	left:-10px;
	height:170px;
}
#owl-demo2 .item .room_data{
	width:180px;
	font-size:14px;
	text-align:center;
	margin:0px auto;
	margin-top:5px;
}
/*------フッター------*/
div#footer{
	height:50px;
	background:#1d1d1d;
	color:#FFFFFF;
	padding-top:20px;
	padding-right:30px;
	text-align:right;
}
div#footer a{
	color:#FFFFFF;
	font-size:14px;
}
@media only screen and (max-width:800px){
/*------検索フォーム------*/
div#search{
	top:25%;
	left:30%;
}
div#search{
	width:250px;
	margin:auto;
}
div#search form select{
	width:250px;
}

/*------kookan説明------*/
div#kookan_box{
	max-width:800px;
}
div.kookan_item_wrap{
	height:250px;
	max-width:500px;
	margin:0px auto;
}
dl.kookan_item{
	font-size:14px;
	width:120px;
	margin:20px;
	text-align:center;
}
div.kookan_item img{
	width:60px;
}
dl.kookan_item dd {
	text-align:center;
	font-size:13px;
	margin-top:10px;
	margin-left:0px;
}
dl.kookan_item dd p{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin:0px;
}

/*------新着物件------*/
div.room_box_back{
	height:400px;
	padding:80px 0px;
}
div#room_box ul{
	width:500px;
	margin:0px auto;
}
div#room_box ul li{ 
	margin:10px 50px;
}
div#room_box ul p.room_img{
	position: relative;
	height:80px;
	width:80px;
}
div#room_box ul p.room_img img{
	width:350px;
	position: absolute;
	clip: rect(24px, 88px, 88px, 18px);
	margin-left: -40px;
  	margin-top: -35px;
	margin-bottom:10px;
}
div#room_box ul li div.room_moji{
	font-size:12px;
	margin-top:150px;
	text-align:center;
	width:150px;
}
ul#slider1{
	padding:0px;
	height:300px;
	width:550px;
	margin:0 auto;
}
li.slide1{  
	display:inline-block;
	background-color:#f;
	margin:0px 50px;
	position:relative;
	width:100px;
	height:200px;
}
ul#slider1 img{
	width:250px;
	position: absolute;
	clip: rect(36px, 176px, 176px, 34px);
	margin-left: -34px;
  	margin-top: -36px;
	margin-bottom:10px;
}
/*------エリア選択------*/
#erea_select{
	padding:50px 0px;
}
/*------閲覧履歴------*/
div#room_history{
	max-width:600px;
	margin:0px auto;
	padding:70px 0px;
}
ul#slider2{
	max-width:650px;
	margin:0 auto;
}
li.slide2{  
	margin:0px 20px;
	position:relative;
	width:150px;
	height:150px;
}
ul#slider2 div.room_moji{
	font-size:12px;
	width:150px;
	margin-top:150px;
}
}
@media only screen and (max-width:500px){
/*------ヘッダー------*/
div#header{
	height:auto;
}
div.header_moji{
	font-size:12px;
}
div.header_moji br{
	display:block;
}
div#header img{
	height:40px;
	margin-left:5%;
}
span#login{
	margin-right:4%;
	font-size:16px;
}
/*------トップ画像------*/
div#top_img{
	height:500px;
}

/*------検索フォーム------*/
div#search{
	top:30%;
	left:20%;
	width:200px;
}
div#search form select{
	width:200px;
}

/*------コンテンツタイトル------*/
div.midashi{
	width:200px;
	margin:0px auto;
}

/*------kookan説明------*/
div#kookan_box_wrap{
	height:650px;
	margin:0px auto;
	padding:30px 0px ;
}
div.kookan_item_wrap{
	width:200px;
	height:600px;
	margin:0px auto;
	padding:0px;
}
dl.kookan_item{
	height:170px;
	width:200px;
	float:none;
	margin:0px 0px 40px;
	text-align:center;
}
div#kookan_box{
	height:600px;
	width:300px;
	margin:0px auto;
}
dt.kookan_img img{
	width:75px;
	margin:0px auto;
}
dl.kookan_item dd {
	text-align:center;
	font-size:14px;
	margin-top:10px;
	margin-left:0px;
}
dl.kookan_item dd p{
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin:0px;
}

/*------新着物件------*/
div.room_box_back{
	height:400px;
	padding:50px 0px;
}

/*------閲覧履歴-----*/
div#room_history{
	width:300px;
	height:400px;
	padding:50px 0px;
}

}